Subject: Re: Job | Tech Support Remote Screening
From: Sushil Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 22:29:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3787 Applicants

View All

Sushil Kumar
I am expert in Desktop engineering, I handle computer-software/hardware problems on daily basis. Troubleshooting Windows, LAN, WAN. Configure, knowledge about for server, printer troubleshooting, and also i know VM ware installation and configuration Desktop/Laptop and also I have knowledge about installation of active directory

Shortlist

Reject

Current Designation IT Desktop Engineer
Current Company Microland Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
MCA
Gnanamani College of Technology
BCA
Anna University
Key Skills
DNS, Active Directory, Windows System Administration, Application Software Support, Troubleshooting, System Assembling, Device Installation, Windows Troubleshooting, System Administration, Desktop Administration, Desktop Support, Hardware Networking, DHCP, WDS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem